.quality_box33 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.quality_box {
    display: block;
    justify-content: space-between;
}

.quality_box1 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
    flex: 0.65;
}

.quality_box2 {
    color: #2f3d2f;
    flex: 1;
    margin-top: 10px;
}

.quality_box2 p {
    line-height: 25px;
}

.quality_box3 {
    padding: 10px ;
    background-color: #f7f9f7;
}

.quality_box4 {
    display: block;
    justify-content: space-between;
    align-items: center;
}

.quality_box5 {
    font-size: 24px;
    font-weight: 600;
    color: #001100;
}

.quality_box6 {
    margin-top: 10px;
}

.quality_box6 p {
    color: #3f4c3f;
}

.quality_box7 {
    flex: 0.9;
    margin-top: 10px;
}

.quality_box8 {
    width: 100%;
    height: 100%;
    margin-top: 10px;
}

.quality_box9 {
    margin-top: 60px;
	    padding: 10px;

}

.quality_box10 {
    background-image: url(../image/矩形\ 8\ 拷贝\ 14.png);
    height: auto;
    background-size: auto;
    width: 100%;
    background-repeat: no-repeat;
}

.quality_box11 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
    margin-bottom: 40px;
}

.quality_box16 {
    display: flex;
    align-items: last baseline;
    margin-bottom: 40px;

}

.quality_box12 {}

.quality_box12 .quality_box13 {
    font-size: 14px;
    font-weight: 500;
    margin-left: 4px;
}

.quality_box13 {
    color: #006f00;
}

.quality_box14 {
    margin-left: 20px;
}

.quality_box17 {
    font-size: 58px;
    color: #006f00;
    font-weight: 600;
    animation: count-up 5s infinite;
    /* 确保动画是线性的 */
    animation-timing-function: linear;
    /* 将动画延迟到元素加载完毕后立即开始 */
    animation-fill-mode: forwards;
}




    .quality_box2 .image_r{
      margin-top: 40px;
    }
    .image_r div{
        position: relative;
        width: 48%;
        float: left;
        padding-top: 35.5%;
    }
    .image_r div:nth-child(2n){
        margin-left: 4%;
        margin-bottom: 4%;
    }
    .image_r div img{
        position: absolute;
        width: 100%;
        object-fit: cover;
        height: 100%;
        top: 0;
        left: 0;
    }
    .quality_box33{padding:0 10px;}
    .bom_box_box1{padding:0 10px}
    .index_box2 .index_box2_box{
        width: 33.33%;
        float: left;
    }
    .index_box2 .index_box2_box .index_box2_text{font-size: 3rem;}
    .detail-ul{
        display: flex;
        flex-direction: row;
        align-items: center;
        width: 100%;overflow: auto;
    }
    .detail-ul li{
        font-size: 1.5rem;
        margin-right: 1rem;
        font-weight:500;
        line-height:40px;
        color:#00110080;
        position:relative
    }
    .detail-ul li.on{
        font-size: 1.6rem;
        color:#006f00;
        line-height:60px;
    }
    .detail-ul li.on::after {
        position: absolute;
        height: 2px;
        content: "";
        top: 80%;
        left: 25%;
        width: 50%;
        background: #006f00;
        display: block;
      }

@keyframes count-up {
    from {
        /* 动画开始的数字 */
        content: '0';
    }

    to {
        /* 动画结束的数字 */
        content: '1648';
    }
}
.fwsx{
 justify-content: center;
}
.hidden-text{
display: none;
position: absolute;
left: 70px;
}
@media (min-width:1200px) {
.fwsx{
 justify-content: flex-start;
}
.hidden-text{
display: none;
position: absolute;
left: 70px;
}


    .index_box2 .index_box2_box{
        float: left;
        margin:0 60px 0 0;
        width: auto;
    
    }
.containerwx:hover + .hidden-text {
            display: block;
        }
    .quality_box {
        display: flex;
        justify-content: space-between;
    }

    .quality_box1 {
        font-size: 48px;
        font-weight: 600;
        color: #000;
        flex: 0.65;
    }

    .quality_box2 {
        color: #2f3d2f;
		margin-top: 100px;
        flex: 1;
    }

    .quality_box2 p {
        line-height: 25px;
    }

    .quality_box3 {
        padding: 80px 0;
        background-color: #f7f9f7;
    }

    .quality_box4 {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .quality_box5 {
        font-size: 24px;
        font-weight: 600;
        color: #001100;
    }

    .quality_box6 {
        margin-top: 30px;
    }

    .quality_box6 p {
        color: #3f4c3f;
    }

    .quality_box7 {
        flex: 0.9;
    }

    .quality_box8 {
        width: auto;
        height: 500px;
    }

    .quality_box9 {
        margin-top: 60px;

    }

    .quality_box10 {
        background-image: url(../image/矩形\ 8\ 拷贝\ 14.png);
        height: 600px;
        background-size: auto;
        width: 100%;
        background-repeat: no-repeat;
    }

    .quality_box11 {
        font-size: 24px;
        font-weight: 600;
        color: #000;
        margin-bottom: 40px;
    }

    .quality_box16 {
        display: flex;
        align-items: last baseline;
        margin-bottom: 40px;

    }

    .quality_box12 {}

    .quality_box12 .quality_box13 {
        font-size: 14px;
        font-weight: 500;
        margin-left: 4px;
    }

    .quality_box13 {
        color: #006f00;
    }

    .quality_box14 {
        margin-left: 20px;
    }

    .quality_box33 {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .quality_box17 {
        font-size: 58px;
        color: #006f00;
        font-weight: 600;
        animation: count-up 5s infinite;
        /* 确保动画是线性的 */
        animation-timing-function: linear;
        /* 将动画延迟到元素加载完毕后立即开始 */
        animation-fill-mode: forwards;
    }

    @keyframes count-up {
        from {
            /* 动画开始的数字 */
            content: '0';
        }

        to {
            /* 动画结束的数字 */
            content: '1648';
        }
    }

    .quality_box2 .image_r{
          margin-top: 40px;
        }
        .image_r div{
            position: relative;
            width: 160px;
            height: 120px;
            padding-top: 0;
            float: left;
            object-fit: cover;
            margin:0 30px 30px 0
        }
        .image_r div:nth-child(2n){
            margin-left: 0;
            margin-bottom: 30px ;
        }
        .detail-ul{
            display: flex;
            flex-direction: column;
            align-items: normal;
            width: 100%;overflow: inherit;
        }
        .detail-ul li.on::after{
            position:absolute;
            height:2px;
            content:"" ;
            top:50%;
            left:-220px;
            width:200px;
            background:#006f00;
            display: block;
            
          }
          .detail-ul li{
            font-size:24px;
            font-weight:500;
            line-height:40px;
            color:#00110080;
            position:relative;
			cursor: pointer;
          }
          .detail-ul li.on{
            color:#006f00;
            line-height:60px;
            font-size:32px;
			cursor: pointer;
          }

}